<table name="Force the projection">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="force_the_projection" directory="sounds">
        <event name="setup" start_source="stealth begin.ogg" source="stealth.ogg"/>
        <event name="anticipation" source="anticipation.ogg"/>
        <event name="assault" start_source="assault begin.ogg" source="assault.ogg"/>
        <event name="control" source="control.ogg"/>
    </HeistMusic>    
</table>